/*
 * Global style sheet for Smithsonian Journeys
 */

 /* ----------------------------------------
 * Base
 * ----------------------------------------*/
html, body { height: 100%; margin: 0; padding: 0; }

body {
    width: 100%;
    color: #2a2a2a;
    font: normal 13px Georgia, "Times New Roman", serif;
    line-height: 1.5;
    -webkit-font-smoothing: antialiased;
    background-color: #000;
}

body, select, input, textarea { color: #2a2a2a; }

em, i { font-style: italic; }

#main { background: #f4f4f4;}

/*  Global Links  */
a, a:active, a:visited {
	color: #ab852d;
	text-decoration: none;
}

a:hover {
	color: #ab852c;
	text-decoration: underline;
}

.goldText { color:#ab852d; }
a.goldText, a.goldText:active, a.goldText:visited { color:#ab852d; }
header a.goldText:hover { color:#fff; }

a.blackText, a.blackText:active, a.blackText:visited { color:#000; }
a.blackText:hover { color:#ab852d; }

.whiteText { color:#fff; }
a.whiteText, a.whiteText:active, a.whiteText:visited { color:#fff; }
a.whiteText:hover { color:#ab852d; }

p { font-size: 15px; }

/* ----------------------------------------
 * Wraps and Containers
 * ----------------------------------------*/
.siteContainer {
	min-width: 960px;
    /*overflow: hidden;
    position: relative;*/  /* relevant for flex grids */
}

.containerFixed {
    max-width: 960px;
    margin: 0 auto;
}

.containerFull {
    width: 100%;
    margin: 0 auto;
}

/* ----------------------------------------
 * Grid
 * Based on 960px row with 10px l+r margin, 16 column grid with 20px gutter
 * ----------------------------------------*/
.row {
    width: 100%;
    max-width: 960px;
    margin: 0 auto 20px;
}

.columns {
    display: block;
    float: left;
    margin-left: 1%;
    margin-right: 1%;
    position: relative;
}

/* Outter Grid Layout */
.row .one {width: 4.25%;}
.row .two {width: 10.5%;}
.row .three {width: 16.75%;}
.row .four {width: 23%;}
.row .five {width: 29.25%;}
.row .six {width: 35.5%;}
.row .seven {width: 41.75%;}
.row .eight {width: 48%;}
.row .nine {width: 54.25%;}
.row .ten {width: 60.5%;}
.row .eleven {width: 66.75%;}
.row .twelve {width: 73%;}
.row .thirteen {width: 79.25%;}
.row .fourteen {width: 85.5%;}
.row .fifteen {width: 91.75%;}
.row .sixteen {width: 98%;}

.row .offset-by-one     { margin-left: 4%;  }
.row .row { min-width: 0px;}

/* Inner Grid Layout - Used within the main column when (grid is 12) + (3 equal columns) */
.row .columns .row .columns {
    margin-left: 0;
}

.row .columns .row .oneOfThree.columns {
    margin-left: 1%;
    width: 32.00%;
}
.row .columns .row .twoOfThree.columns {
    margin-left: 1%;
    width: 66.00%;
}
.row .columns .row .oneOfThree.columns {
    margin-left: 1%;
    width: 32.00%;
}
.row .columns .row .twoOfThree.columns {
    margin-left: 1%;
    width: 66.00%;
}
.row .columns .row .columns.oneOfThree:nth-child(3n+3) {
    margin-right: 0;
}
.row .columns .row .columns.oneOfThree:nth-child(3n+1) {
    clear: both;
    margin-left: 0;
}
.row .columns .row .columns:first-child {
    margin-left: 0;
}
.row .columns .row .columns:last-child {
    margin-right: 0;
}

.row .columns .row .columns.floatLeft:last-child {
    float: left;
}
.row .oneOfThree {
    margin-bottom: 20px;
}

.row .oneOfThree .special-offer {
  margin-top: 10px;
  color: #e60b0b;
}

/* Nicolas Gallagher's micro clearfix */
.row:before, .row:after, .clearfix:before, .clearfix:after, .cf:before, .cf:after { content:""; display:table; }
.row:after, .clearfix:after, .cf:after { clear: both; }
.row, .clearfix, .cf { zoom: 1; }


/* Source Ordering (for outter grid layout) */
.push-four      { left: 25%; }
.push-twelve    { left: 75%; }

.pull-four      { right: 25%; }
.pull-twelve    { right: 75%; }


/* ----------------------------------------
 * Common
 * ----------------------------------------*/
 .padTopBottom {padding: 10px 0;}
 .padTop20Bottom {padding: 20px 0 10px;}
 .padTop28Bottom {padding: 28px 0 10px;}
 .padTop20 {padding-top: 20px;}
 .padTop {padding-top: 10px;}
 .padBottom {padding-bottom: 10px;}
 .padding20 {padding: 20px 20px 0 20px;}

 .middle {margin: 0 auto;}
 .center {text-align: center;}
 .right {text-align: right;}
 .floatLeft {float: left; display: block;}
 .floatRight {float: right; display: block;}
 .clear {clear: both;}

 .boldLine { margin: 0 auto 30px; width: 98%; max-width: 940px; height: 5px; background-color: #000; display: block; clear: both; }
 .boldLineFull { margin: 0 auto 30px; width: 100%; max-width: 940px; height: 5px; background-color: #000; display: block; clear: both; }
 .boldLineFullGray { margin: 0 auto 12px; width: 100%; max-width: 960px; height: 5px; background-color: #E1E1E1; display: block; clear: both; }
 .boldLineGray { margin: 0 auto 12px; width: 98%; max-width: 940px; height: 5px; background-color: #E1E1E1; display: block; clear: both; }
 .thinLine { margin: 0 auto 30px; width: 98%; max-width: 940px; height: 2px; background-color: #000; display: block; clear: both; }
 .thinLineGray { margin: 0 auto 20px; width: 98%; max-width: 940px; height: 2px; background-color: #e1e1e1; display: block; clear: both; }
 .thinLineFull { margin: 0 auto 30px; width: 100%; max-width: 940px; height: 2px; background-color: #000; display: block; clear: both; }
 .thinLineFullGray { margin: 0 auto 20px; width: 100%; max-width: 940px; height: 2px; background-color: #e1e1e1; display: block; clear: both; }
 .ultrathinLineFull { width: 100%; max-width: 940px; height: 1px; background-color: #e1e1e1; margin: 10px 0; display: block; clear: both; }

 .borderGold { border: 1px solid #dbb356;}
 .placeholder { color: #aaa; }
 .whiteBG { background-color: #fff;}


/* ----------------------------------------
 * Text
 * ----------------------------------------*/
/*  Header Text Only */
h1, h2, h3, h4, h5, h6 {
	color: #000;
	line-height: 1.231;
}

h1 { margin-top: 4px; }

h1, h2 {
    letter-spacing: 0;
}

.text9 {font-size: 9px;}
.text10 {font-size: 10px;}
.text11 {font-size: 11px;}
.text12 {font-size: 12px;}
.text13 {font-size: 13px;}
.text14 {font-size: 14px;}
.text15 {font-size: 15px;}
.text16 {font-size: 16px;}
.text17 {font-size: 17px;}
.text18 {font-size: 18px;}
.text19 {font-size: 19px;}
.text20 {font-size: 20px;}
.text22 {font-size: 22px; margin-bottom: 2px;}
.text24 {font-size: 24px; margin-bottom: 2px;}
.text25 {font-size: 25px; margin-bottom: 5px;}
.text26 {font-size: 26px; margin-bottom: 5px;}
.text28 {font-size: 28px; margin-bottom: 6px;}
.text30 {font-size: 30px; margin-bottom: 8px;}
.text34 {font-size: 34px; margin-bottom: 10px;}
.text35 {font-size: 35px; margin-bottom: 10px;}
.text37 {font-size: 37px; margin-bottom: 10px;}

.bold { font-weight: bold; }
.regular, .normal { font-weight: normal; }
.italic { font-style: italic; }
.center { text-align: center; }
.textRight { text-align: right; }
.upperCase {text-transform: uppercase;}


/* ----------------------------------------
 * Typography
 * ----------------------------------------*/

.futuraStdLight {
	font-family: 'FuturaBT-Light', 'Century Gothic', Verdana, Geneva, sans-serif;
}

.futuraStdBook {
	font-family: 'FuturaBT-Book', 'Century Gothic', Verdana, Geneva, sans-serif;
}

.futuraStdMedium {
    font-family: 'FuturaBT-Medium', 'Century Gothic', Verdana, Geneva, sans-serif;
}

.futuraStdHeavy {
    font-family: 'FuturaBT-Heavy', 'Century Gothic', Verdana, Geneva, sans-serif;
}

.helvetica {
    font-family: "Helvetica", "Helvetica Neue", Arial, Verdana, sans-serif;
}



/* ----------------------------------------
 * Lists
 * ----------------------------------------*/
ol { list-style: decimal; }
ul.square { list-style: square inside; }
ul.circle { list-style: circle inside; }
ul.disc { list-style: disc inside; padding-left: 10px;}


/* ----------------------------------------
 * Buttons
 * ----------------------------------------*/
.button {
	color: #fff;
    text-align: center;
    text-decoration: none;
    text-transform: uppercase;
    cursor: pointer;
    display: block;
    border: none;
    outline: none;
    margin: 10px auto 6px;
    font-family: "Helvetica", "Helvetica Neue", Arial, Verdana, sans-serif;
}

/* Colors ---------- */
.button.gold {
    color: #fff;
    border-radius: 5px;
    background: #deb659; /* non-css3 browsers */
    background: -webkit-gradient(linear, left top, left bottom, from(#deb659), to(#ad872e)); /* webkit */
    background: -moz-linear-gradient(top,  #deb659,  #ad872e); /* firefox 3.6+ */
}

.button.gold:hover {
    color: #fff;
    text-decoration: none;
    background: #b69b4e; /* non-css3 browsers */
    background: -webkit-gradient(linear, left top, left bottom, from(#b69b4e), to(#7d672d)); /* webkit */
    background: -moz-linear-gradient(top,  #b69b4e,  #7d672d); /* firefox 3.6+ */
}


/* Colors ---------- */
.button.grey {
    color: #fff;
    border-radius: 5px;
    background: #aaa; /* non-css3 browsers */
    background: -webkit-gradient(linear, left top, left bottom, from(#aaa), to(#bbb)); /* webkit */
    background: -moz-linear-gradient(top,  #aaa,  #bbb); /* firefox 3.6+ */
}

.button.grey:hover {
    color: #fff;
    text-decoration: none;
    background: -webkit-gradient(linear, left top, left bottom, from(#ccc), to(#ddd)); /* webkit */
    background: -moz-linear-gradient(top,  #ccc,  #ddd); /* firefox 3.6+ */
}

.button.black {
    color: #fff;
    border-radius: 5px;
    background: #3e3e3e; /* non-css3 browsers */
    background: -webkit-gradient(linear, left top, left bottom, from(#3e3e3e), to(#111111)); /* webkit */
    background: -moz-linear-gradient(top,  #3e3e3e,  #111111); /* firefox 3.6+ */
}

.button.black:hover {
    color: #fff;
    text-decoration: none;
    background: #616161; /* non-css3 browsers */
    background: -webkit-gradient(linear, left top, left bottom, from(#616161), to(#373737)); /* webkit */
    background: -moz-linear-gradient(top,  #616161,  #373737); /* firefox 3.6+ */
}

/* Sizes ---------- */
.button.tiny, .button .tiny  { font-size: 11px; font-weight: bold; width: 100px; height: 27px; line-height: 2.6;}
.button.small, .button .small  { font-size: 11px; font-weight: bold; width: 135px; height: 27px; line-height: 2.4;}
.button.medium, .button .medium  { font-size: 17px; font-weight: bold; width: 202px; height: 39px; line-height: 2.4; letter-spacing: .5px; }
.button.large, .button .large  { font-size: 17px; font-weight: bold; width: 219px; height: 39px; line-height: 2.4; letter-spacing: .5px; }
.button.full, .button .full  { font-size: 17px; font-weight: bold; width: 100%; height: 39px; line-height: 2.4; letter-spacing: .5px; }
.button.square  { width: 75px; height: 75px; }
.button.square img { padding: 10px 0; }


 /* ----------------------------------------
 * Header
 * ----------------------------------------*/
header { background: #000; margin-bottom: 10px;}
header .row { margin-bottom: 0;}
header .logo {
    background-image: url('../img/smithsonianJourneys-yellow.png');
    width: 284px;
    height: 64px;
    display: block;
    margin-top: 12px;
}

header .contacts {
    float: right;
    text-align: right;
    margin: 16px 0 12px 0;
    color: #fff;
    font-size: 12px;
    line-height: 2;
    font-family: 'FuturaBT-Heavy', 'Century Gothic', Verdana, Geneva, sans-serif;
    letter-spacing: .5px;
}

header .contacts a {
    text-decoration: none;
}

header .contacts li {
    display: block;
    float: left;
    border-left: 1px solid #fff;
    padding: 0 12px;
}

header .contacts li:first-child {
    border-left: none;
}

header .contacts .chatButton {
    display: block;
    width: 86px;
    height:24px;
    cursor: pointer;
    color: #fff;
    background: url('../img/buttons/speechBubble.png') no-repeat 0 0;
}

header .contacts .chatButton:hover {
    background-position: 0 -24px;
}

header .contacts .chatButton span {
    padding-right: 18px;
}


  /* ----------------------------------------
 * Hero
 * ----------------------------------------*/
 .heroImage {
    margin: 4px 0px 6px;
 }


  /* ----------------------------------------
 * Left Menu
 * ----------------------------------------*/
.leftMenu li {
    padding: 6px 0 6px 10px;
    font-weight: bold;
}

.leftMenu li.active {
    background-color: #f4f4f4;
    border-left: 5px solid #ab852d;
    padding-left: 6px;
}

.leftMenu ul ul {
    margin-left: 15px;
}

.leftMenu ul ul li {
    list-style: disc;
    padding-left: 0;
}

.leftMenu h3 {
    font-family: 'FuturaBT-Medium', 'Century Gothic', Verdana, Geneva, sans-serif;
    font-size: 17px;
    color: #ab852d;
    text-transform: uppercase;
}

 /* ----------------------------------------
 * Footer
 * ----------------------------------------*/
 footer h3 {letter-spacing: 1px;}
 footer ul { color:#ab852d;}
 footer li { border-top: 1px solid #333; padding: 2px 8px; font-size: 14px;}
 footer li:first-child { border-top: none;}
 footer a, footer a:active, footer a:visited {
    color:#fff;
 }

 footer a:hover { color:#ab852d; }

 footer.row { max-width: 100%;}
 footer .footerContainer {
    min-height: 280px;
    background: #282828 url('../img/backgrounds/footerDivide.gif') repeat-y center top;
}

 footer .destination, footer .tourTypes, footer .worryFree {
    padding: 20px;
    background-color: #282828;
    min-height: 280px;
 }

 footer .button { margin: 4px 15px 0 0;}

 footer .bellHop { width: 35%;}
 footer .plan { width: 64%;}
 .footerLinks p {
    margin-bottom: 5px;
    font-family: "Helvetica", "Helvetica Neue", Arial, Verdana, sans-serif;
}

 .footerLinks .properties {
    margin-top: 20px;
}

 .footerLinks span {
    padding: 0 5px;
    font-weight: normal;
}

.redtext { color: #c00; }

.redbold {
    font-weight: bold;
    color: #c00;
}

.strike { text-decoration: line-through; }

nav.affiliates-nav.nav { padding-top: 20px; }
nav.affiliates-nav.nav img { padding: 20px 30px 0;}

div.row.author div.four.columns {
    padding-top: 25px;
    width: 90px;
}

div.row.author div.twelve.columns.italics { width: 380px; }

div.row.author {
    border: 1px solid #ccc;
    padding: 0 20px 20px;
    width: 479px;
    margin-top: 30px;
}

.newsletter-pref-success {
    display: none;
}

/* footer email bar */

#footer_email_bar{ left:50%;margin-left:-480px;background:black;width:979px;height:80px;background:none;display:none;position:fixed;bottom:0px;overflow:hidden;z-index:1000; }
#footer_email_bar .footer_bar_left{ float:left; }
#footer_email_bar .footer_bar_center{ background:url(../img/EmailBarBg.png) repeat-x;height:80px;float:left;width:678px; }
#footer_email_bar .footer_bar_right{ background:url(../img/EmailBarRight.png) repeat-x;width:220px;height:80px;float:right; }
#footer_email_bar form{ position:absolute;top:32px;left:94px; }
#footer_email_bar form input[type=text]{margin-right:3px;height:31px;line-height:31px;border:none;border-radius:2px;text-indent:5px; }
#footer_email_bar form input[type=image]{vertical-align:bottom;cursor:pointer; }
#footer_email_bar a.footer_catalog_request{ position:absolute;right:30px;top:0px;width:190px;height:78px; }
#footer_email_bar span.footer_email_bar_close{ cursor:pointer;position:absolute;right:6px;height:20px;width:20px;top:22px; }
#footer_email_bar span.inputHint{ color:#a6a6a6;font-size:13px;height:31px;line-height:31px;text-indent:5px; }
#footer_email_bar .savedMessage{ position:absolute;left:94px;top:30px;color:white;font-size:12pt; }



/* ----------------------------------------
* e-newsletter
* ----------------------------------------*/
.e-newsletter-wrapper {
  position: fixed;
  z-index: 999;
  top: 1px;
  bottom: 1px;
  left: 1px;
  right: 1px;
  background: rgba(0,0,0,0.8);
}
.e-newsletter {
    position: absolute;
    top: 50%;
    left: 50%;
    margin-top: -257px;
    margin-left: -360px;
}
.e-newsletter .sign-up {
    position: absolute;
    left: 98px;
    top: 165px;
}
.e-newsletter .cancel {
    position: absolute;
    right: 12px;
    top: 3px;
    cursor: pointer;
    width: 130px;
    /*height: 25px;*/
}
.e-newsletter .catalog-request {
    width: 200px;
    position: absolute;
    top: 320px;
    left: 50px;
    right: auto;
    display: none;
}

.e-newsletter .catalog-request img {float: left;}

.e-newsletter .catalog-request .catalog-request-text {
    width: 63px;
    margin: 30px 0 0 0;
    padding: 10px 30px 7px 11px;
    background: #2ca584;
    background: rgba(44,165,132, 0.6);
        background-image: -webkit-gradient(
            linear, left top, right top, from(rgba(44,165,132,0.5)),
            to(rgba(44,165,132,0)), color-stop(.2,#2ca584)
        );
            background-image: -moz-linear-gradient(45deg,
              rgba(44,165,132,1) 0%, rgba(44,165,132,0) 75%
            );
                background-image: -ms-linear-gradient(
                    left, rgba(44,165,132,1), rgba(044,165,132,0)
                );
    color: #fff;
    font-family: Arial, 'Open Sans', sans-serif;
    font-size: 16px;
    font-weight: 600;
    text-shadow: 0 0 1px #666;
    line-height: 19px;
    letter-spacing: -1px;
    float: left;
    /*display: inline-block;*/
    /*vertical-align: top;*/
}
/* Hide popup on mobile */
@media only screen and (max-width: 800px) {
    .e-newsletter-wrapper {
        display: none !important;
    }
}

/* ----------------------------------------
* Home Page Anniversary Slideshow
* ----------------------------------------*/
.anniversary-logo {
    width: 50px;
    margin-bottom: 6px;
    vertical-align: bottom;
}
.anniversary-slideshow-container {
    width: 336px;
    height: 220px;
    margin: 6px 0 0 20px;
    background: #000;
    float: left;
}
.anniversary-slideshow {
    width: 100%;
    height: 100%;
    background-size: cover !important;

}
.anniversary-slideshow:hover {
    cursor: pointer;
}

.search-audley {
    background: #000;
    color: #fff;
    font-size: 18px;
    padding: 23px;
}

section.mostpopular li {
    list-style-type: none;
}

section.mostpopular li a { font-size: 13px; color: #000; }
